/* Langwarrin Soccer Club CSS Document */
/* Last Update: 2010-06-18 */
/* some simple resets */
* {
    margin: 0;
    padding: 0;
}

ul,ol {
    list-style: none;
}

img {
    border: none;
}

a {
    color: blue;
    text-decoration: underline;
}

a:hover {
    color: #c00;
    text-decoration: none;
}

/* global rules and containers */
body {
/*font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;*/
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.6;
    color: #000;
    background: #1E2B4D url(/lsc-inc/img/backgrounds/body.png) repeat-x fixed 0 0;
}

#wrap {
    width: 960px;
    margin: 0 auto;
    background-color: #fff;
}

#header {
    border-top: 2px solid #c00;
    border-bottom: 1px solid #fff;
    background: #006 url(/lsc-inc/img/backgrounds/header.jpg) no-repeat top right;
    min-height: 130px;
}

#nav {
    background-color: #00003f;
    height: 40px;
}

#content-wrap {
    overflow: auto;
    padding-bottom: 90px;
    border-top: 2px solid #ccc;
    background: url(/lsc-inc/img/backgrounds/side-panel.png) repeat-y top right;
}

#content {
    float: left;
    width: 580px;
    margin: 20px 0 0 15px;
}

#content-single {
    margin: 20px 15px 0;
}

#side-panel {
    float: right;
    margin: 20px 15px 0 0;
    width: 300px;
}

/* header rules */
#logo {
    display: block;
    width: 470px;
    height: 120px;
    text-indent: -999em;
    overflow: hidden;
    background: url(/lsc-inc/img/backgrounds/header-logo.png) no-repeat 0 0;
    margin-top: 5px;
}

/* footer rules */
#footer {
    clear: both;
    background-color: #d8d8d8;
    border-top: 1px solid #999;
}

.footer-panel {
    float: left;
    width: 290px;
    padding: 10px 0 10px 10px;
    margin-right: 20px;
}

.footer-panel-end {
    margin-right: 0;
}

/* social links in footer */
#footer-social {
    clear: both;
    overflow: auto;
    background-color: #006;
    border-top: 1px solid #fff;
    border-bottom: 2px solid #c00;
    padding: 15px 10px;
}

#footer-social a:hover {
    color: #fc3;
}

#facebook-footer {
    background: url(/lsc-inc/img/backgrounds/facebook.png) no-repeat 0 50%;
    display: block;
    float: right;
    width: 130px;
    padding-left: 25px;
    color: #fff;
    text-decoration: none;
}

#twitter-footer {
    background: url(/lsc-inc/img/backgrounds/twitter.png) no-repeat 0 50%;
    display: block;
    float: right;
    width: 130px;
    padding-left: 25px;
    color: #fff;
    text-decoration: none;
}

#contact-footer {
    background: url(/lsc-inc/img/icons/icon-email.png) no-repeat 0 50%;
    display: block;
    float: left;
    width: 100px;
    padding-left: 25px;
    color: #fff;
    text-decoration: none;
}

/* navigation rules */
#nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#nav ul li {
    float: left;
    line-height: 40px;
    position: relative;
    z-index: 99;
}

#nav ul li.hover ul,#nav ul li:hover ul {
    display: block;
}

#nav ul li a {
    color: #fff;
    text-decoration: none;
    height: 40px;
    float: left;
    display: inline;
/*ie*/
    padding: 0 12px;
    margin: 0 !important;
    font-size: 12px !important;
    line-height: 40px;
}

#nav ul li a:hover,#nav ul li:hover {
    color: #fc3 !important;
    background: #000070;
    outline: none;
}

#nav ul ul {
    font-size: 12px;
    position: absolute;
    top: 40px;
    left: 0;
    background: #000070;
    z-index: 99;
    width: 160px;
    display: none;
    border: 2px solid #ccc;
    border-top: none;
}

#nav ul ul li {
    float: none;
    z-index: 99;
    height: 26px;
}

#nav ul ul li a {
    float: none;
    height: 26px;
    line-height: 26px;
    display: block;
    background-color: #000070;
    color: #fff;
}

#nav ul ul li a:hover {
    background-color: #009;
    color: #FC3 !important;
}

#nav-juniors {
    width: 190px !important;
}

/* contact page addresses */
#address-wrap {
    overflow: hidden;
}

#address-wrap div {
    float: left;
    width: 50%;
}

/* contact page google map */
#google-map {
    clear: both;
    display: block;
    height: 250px;
    margin-bottom: 40px;
    border: 1px solid #666;
}

/* typography */
/*h1,h2,h3,h4 {

font-family:arial,helvetica,sans-serif;

}*/
h1 {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 18px;
    color: #c00;
}

h2 {
    font-size: 18px;
    line-height: 1.5;
    color: #c00;
    margin-bottom: -10px;
}

h3 {
    font-size: 16px;
    line-height: 1.5;
    color: #012B71;
    margin-bottom: -10px;
}

h4 {
    font-size: 12px;
    line-height: 1.5;
    color: #c00;
    margin-bottom: -10px;
}

p {
    margin: 18px 0;
}

address {
    margin: 18px 0;
    font-style: normal;
}

/* lists */
.list-ordered {
    margin: 18px 0 18px 30px;
    list-style: decimal;
}

.list-unordered {
    margin: 18px 0 18px 20px;
    list-style: disc;
}

/* entry rules */
.entry {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 25px;
}

.entry h2 {
    font-size: 22px;
    margin-bottom: -18px;
}

.entry h3 {
    text-transform: capitalize;
    margin-bottom: -18px;
}

.entry p {
    line-height: 1.8;
}

.entry-date {
    color: #666;
    font-size: 10px;
    font-family: verdana,arial,sans-serif;
    text-transform: uppercase;
    margin-bottom: -10px;
}

.entry-match-round {
    color: #c00;
    font-weight: 700;
    padding-right: 10px;
}

ul.entry-links {
    margin-bottom: 18px;
    overflow: hidden;
}

ul.entry-links li {
    float: left;
    margin-right: 25px;
}

ul.entry-links a {
    line-height: 20px;
    padding-left: 22px;
    display: block;
    background-position: 0 50%;
    background-repeat: no-repeat;
}

/* icons for links in entries */
a.link-report,a.link-doc {
    background-image: url(/lsc-inc/img/icons/icon-report.png);
}

a.link-video {
    background-image: url(/lsc-inc/img/icons/icon-video.png);
}

a.link-photo {
    background-image: url(/lsc-inc/img/icons/icon-photo.png);
}

/* footer panel rules */
.footer-panel h4 {
    color: #012B71;
}

.footer-panel a {
    color: #c00;
}

.footer-panel a:hover {
    color: #333;
}

.footer-panel ul {
    margin-top: 18px;
}

.footer-panel li {
    background: url(/lsc-inc/img/bullets/white.png) no-repeat 0 50%;
    padding-left: 15px;
    margin-bottom: 2px;
}

/* match report rules */
#match-report-date {
    color: #666;
    font-size: 10px;
    font-family: Verdana;
    text-transform: uppercase;
    margin-top: -10px;
}

#match-report-detail {
    font-size: 13px;
    padding-bottom: 5px;
    color: #000;
    color: #012B71;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 20px;
}

#match-report-detail span {
    color: #c00;
    padding-right: 10px;
}

/* match score rules */
#match-score {
    padding: 20px 0;
    margin: 30px 0;
    background-color: #f7f7f7;
    border: 1px solid #e7e7e7;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#match-score table {
    width: auto;
    margin: 0 auto;
    border-top: 10px solid #fff;
    border-bottom: 10px solid #fff;
}

#match-score table th {
    padding: 0 10px !important;
    font-size: 14px;
}

#match-score table tr {
    background-color: #fff !important;
}

td.score {
    background-color: #000;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 35px;
}

td.goal-scorers {
    font-family: verdana,arial,sans-serif;
    font-size: 10px;
    line-height: 15px;
    padding: 10px 10px 0;
    vertical-align: top;
    color: #006;
}

/* score table widths */
.col-team {
    width: 200px;
}

.col-divider {
    width: 60px;
}

.col-score {
    width: 40px;
}

/* match report team members panel */
#team-members {
    background: #cde3f9 url(/lsc-inc/img/backgrounds/team-members.png) no-repeat 10px 5px;
    padding: 5px 5px 5px 90px;
    min-height: 70px;
    margin-top: 30px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#team-members p {
    margin: 5px 0;
}

/* global table rules */
table {
    border-collapse: collapse;
    border: none;
    width: 100%;
    margin: 18px 0;
}

thead th {
    background-color: #006;
    color: #fff;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
}

th.first-header {
    padding-left: 4px;
}

tbody th {
    padding-left: 4px;
    line-height: 24px;
/*text-align:left;*/
}

tbody td {
    line-height: 24px;
}

tbody tr.alternate {
    background-color: #f7f7f7;
}

tbody tr.spacer-row {
    background-color: #fff !important;
    height: 40px;
}

thead th.photo-head-year {
    background: #cde3f9;
    color: #000;
}

/* icon links */
a.link-email {
    background: url(/lsc-inc/img/icons/icon-email.png);
    display: block;
    width: 16px;
    height: 16px;
}

a.link-email span {
    display: none;
}

/* player profile list */
#player-list {
    overflow: hidden;
}

#player-list li {
    float: left;
    display: block;
    width: 145px;
    text-align: center;
    margin-bottom: 24px;
}

#player-list li img {
    margin-bottom: 4px;
    border: 3px solid #FFF;
    -webkit-box-shadow: 2px 2px 5px #000;
    -moz-box-shadow: 2px 2px 5px #000;
    box-shadow: 2px 2px 5px #000;
}

#player-list li img:hover {
    border: 3px solid #c00;
}

.player-name {
    display: block;
}

/* player profile detail */
#player-profile {
    float: right;
    width: 340px;
}

#player-profile dt {
    font-weight: 700;
    color: #012B71;
}

#player-profile dd {
    margin-bottom: 5px;
}

#player-profile-img {
    margin-bottom: 4px;
    border: 3px solid #FFF;
    -webkit-box-shadow: 2px 2px 5px #000;
    -moz-box-shadow: 2px 2px 5px #000;
    box-shadow: 2px 2px 5px #000;
}

/* players list on profile detail page */
#player-list-small {
    float: left;
    width: 185px;
    padding: 10px;
    margin-top: 30px;
    background-color: #f7f7f7;
    border: 1px solid #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#player-list-small h3 {
    font-size: 14px;
    margin-bottom: 5px;
}

#player-list-small ul {
    margin-left: 4px;
}

#player-list-small ul li {
    font-size: 11px;
    background: url(/lsc-inc/img/bullets/blue-small.png) no-repeat 0 50%;
    padding-left: 12px;
    margin-bottom: 2px;
}

#player-list-small ul li a {
    color: #012B71;
}

/* mailing list input field */
#mailing-list-email {
    width: 200px;
    padding: 4px;
}

#history-video {
    margin-bottom: 50px;
}

/* match report archives */
#match-report-archive-footer {
    overflow: hidden;
    margin-top: 60px;
    background-color: #f7f7f7;
    padding: 5px 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.archive-reports {
    float: left;
    width: 70px;
    margin-right: 40px;
}

.archive-reports dt {
    font-weight: 700;
    margin-bottom: 3px;
}

.archive-reports dd {
    margin-left: 1px;
    padding-left: 15px;
    background: url(/lsc-inc/img/bullets/blue-small.png) no-repeat 0 50%;
}

/* album header */
#photo-gallery-detail {
    font-size: 13px;
    padding-bottom: 5px;
    color: #000;
    color: #012B71;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 20px;
}

/* photo gallery album list */
#photo-list {
    overflow: hidden;
    margin-top: 24px;
}

#photo-list li {
    float: left;
    display: block;
    width: 140px;
    height: 140px;
    text-align: center;
}

#photo-list li img {
    border: 3px solid #FFF;
    -webkit-box-shadow: 2px 2px 5px #000;
    -moz-box-shadow: 2px 2px 5px #000;
    box-shadow: 2px 2px 5px #000;
}

#photo-list li img:hover {
    border: 3px solid #c00;
}

/* match reports and photo albums footer list */
#footer-list {
    margin-top: 60px;
    position: relative;
    height: 200px;
}

#footer-list h4 {
    border-top: 1px dotted #ccc;
    padding-top: 8px;
    margin-bottom: 8px;
}

#footer-list ol {
    list-style: decimal;
    margin: 140px 0 0;
}

#footer-list ol li {
    font-size: 11px;
    color: #666;
    line-height: 17px;
}

#footer-list ol li a {
    color: #666;
    text-decoration: none;
    border-bottom: 1px dotted #ccc;
}

#footer-list ol li a:hover {
    color: #333;
    text-decoration: none;
    border-bottom: none;
}

/* footer list columns */
.col1 {
    margin-left: 20px;
}

.col2 {
    margin-left: 230px;
}

.col3 {
    margin-left: 440px;
}

.col-top {
    margin-top: -136px;
/* line-height of li x items */
}

#album-back-link {
    position: absolute;
    bottom: 0;
    color: #666;
    display: block;
    width: 100%;
    border-top: 1px dotted #ccc;
    text-decoration: none;
    font-size: 11px;
    padding-top: 2px;
}

/* next game panel */
#next-game {
    background: url(/lsc-inc/img/backgrounds/next-game.png) no-repeat 0 0;
    padding: 10px;
    min-height: 180px;
}

#next-game h3 {
    color: #FC0;
    margin: 0;
}

#next-game p {
    color: #fff;
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 2;
}

#next-game address {
    color: #fff;
    margin: 0;
}

#next-game a {
    color: #fc0;
}

/* sponsors side panel */
#sponsors-head {
    border: 2px solid #012B71;
    font-size: 16px;
    margin: 0 0 20px;
    line-height: 40px;
    text-align: center;
    background: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

ul#sponsors li {
    margin-bottom: 20px;
}

ul#sponsors li img {
    border: 1px solid #999;
}

/* sponsors list */
#sponsor-list {
    overflow: hidden;
}

#sponsor-list li {
    float: left;
    display: block;
    min-height: 220px;
    margin-right: 8px;
    margin-bottom: 24px;
}

#sponsor-list li img {
    border: 1px solid #999;
}

#merch-banner {
    display: block;
    width: 300px;
    height: 152px;
    background: url(/lsc-inc/img/backgrounds/merchandise-banner.gif) no-repeat 0 0;
    text-indent: -9999px;
}

/* single colum layout */
.content-single-wrap {
    background-image: none !important;
}

.wrap-clear {
    overflow: hidden;
}

.match-venue {
    font-style: normal;
    color: #999;
    font-size: 10px;
    padding-right: 8px;
}

/*a:active {

position: relative;

top: 1px;

}*/
#video-wrap {
    margin: 0 0 30px;
    padding-bottom: 8px;
    border: 1px solid #006;
    text-align: center;
}

#video-wrap h3 {
    margin: 0 0 8px;
    padding: 4px 0 4px 10px;
    background: #006;
    color: #FFF;
    text-align: left;
}

#concave-sponsor p {
    text-align: center;
    font-size: 10px;
    margin: 0 0 30px;
}

/*

    ColorBox Core Style

    The following rules are the styles that are consistant between themes.

    Avoid changing this area to maintain compatability with future versions of ColorBox.

*/
#colorbox,#cboxOverlay,#cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxMiddleLeft,#cboxBottomLeft {
    clear: left;
}

#cboxContent {
    position: relative;
    overflow: visible;
}

#cboxLoadedContent {
    overflow: auto;
}

#cboxLoadedContent iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingOverlay,#cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
    cursor: pointer;
}

/*

    ColorBox example user style

    The following rules are ordered and tabbed in a way that represents the

    order/nesting of the generated HTML, so that the structure easier to understand.

*/
#cboxOverlay {
    background: #000;
}

#colorbox {
}

#cboxTopLeft {
    width: 14px;
    height: 14px;
    background: url(/lsc-inc/img/colorbox/controls.png) 0 0 no-repeat;
}

#cboxTopCenter {
    height: 14px;
    background: url(/lsc-inc/img/colorbox/border.png) top left repeat-x;
}

#cboxTopRight {
    width: 14px;
    height: 14px;
    background: url(/lsc-inc/img/colorbox/controls.png) -36px 0 no-repeat;
}

#cboxBottomLeft {
    width: 14px;
    height: 43px;
    background: url(/lsc-inc/img/colorbox/controls.png) 0 -32px no-repeat;
}

#cboxBottomCenter {
    height: 43px;
    background: url(/lsc-inc/img/colorbox/border.png) bottom left repeat-x;
}

#cboxBottomRight {
    width: 14px;
    height: 43px;
    background: url(/lsc-inc/img/colorbox/controls.png) -36px -32px no-repeat;
}

#cboxMiddleLeft {
    width: 14px;
    background: url(/lsc-inc/img/colorbox/controls.png) -175px 0 repeat-y;
}

#cboxMiddleRight {
    width: 14px;
    background: url(/lsc-inc/img/colorbox/controls.png) -211px 0 repeat-y;
}

#cboxContent {
    background: #fff;
}

#cboxLoadedContent {
    margin-bottom: 5px;
}

#cboxLoadingOverlay {
    background: url(/lsc-inc/img/colorbox/loading_background.png) center center no-repeat;
}

#cboxLoadingGraphic {
    background: url(/lsc-inc/img/colorbox/loading.gif) center center no-repeat;
}

#cboxTitle {
    position: absolute;
    bottom: -25px;
    left: 0;
    text-align: center;
    width: 100%;
    font-weight: 700;
    color: #7C7C7C;
}

#cboxCurrent {
    position: absolute;
    bottom: -25px;
    left: 58px;
    font-weight: 700;
    color: #7C7C7C;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
    position: absolute;
    bottom: -29px;
    background: url(/lsc-inc/img/colorbox/controls.png) 0 0 no-repeat;
    width: 23px;
    height: 23px;
    text-indent: -9999px;
}

#cboxPrevious {
    left: 0;
    background-position: -51px -25px;
}

#cboxPrevious.hover {
    background-position: -51px 0;
}

#cboxNext {
    left: 27px;
    background-position: -75px -25px;
}

#cboxNext.hover {
    background-position: -75px 0;
}

#cboxClose {
    right: 0;
    background-position: -100px -25px;
}

#cboxClose.hover {
    background-position: -100px 0;
}

.cboxSlideshow_on #cboxSlideshow {
    background-position: -125px 0;
    right: 27px;
}

.cboxSlideshow_on #cboxSlideshow.hover {
    background-position: -150px 0;
}

.cboxSlideshow_off #cboxSlideshow {
    background-position: -150px -25px;
    right: 27px;
}

.cboxSlideshow_off #cboxSlideshow.hover {
    background-position: -125px 0;
}